orbit.sim
=========

.. automodule:: omni.isaac.orbit.sim

  .. rubric:: Submodules

  .. autosummary::

    converters
    schemas
    spawners
    utils

  .. rubric:: Classes

  .. autosummary::

    SimulationContext
    SimulationCfg
    PhysxCfg

Simulation Context
------------------

.. autoclass:: SimulationContext
  :members:
  :show-inheritance:

Simulation Configuration
------------------------

.. autoclass:: SimulationCfg
  :members:
  :show-inheritance:
  :exclude-members: __init__

.. autoclass:: PhysxCfg
  :members:
  :show-inheritance:
  :exclude-members: __init__


Utilities
---------

.. automodule:: omni.isaac.orbit.sim.utils
  :members:
  :show-inheritance:
